.w-65{ width:65%; }
.w-35{ width:35%; }
.gameDiv{
	border:1px solid #ddd;
	height:100%;
	padding:0px;
	height:190px;
	
}
.gameDiv img{
	height:50px;
	width:auto;
	margin:10px 0px;
}
.gameDiv h1{
	font-size:12pt;
	text-align:center;
	padding:5px;
	font-weight:600;
}
.gameDiv p{
	margin:0px;
	padding:0px;
	line-height:100%;
	font-size:10pt;
}

#gameContainer{
	height:380px;
	overflow:auto;
}

/* s obzirom da piše da i taj rectangle mora bit scroll, no nije navedeno koliko ta visina mora iznosit, stavila sam proizvoljno */
#genreContainer, #styleContainer{
	height:110px;
	overflow:auto;
}